.hd_ttl
{
	font-weight: 600;
	color: #333;
    font-size: 40px;
    padding: 0 0 15px 10px;
    -webkit-font-smoothing: antialiased;
}
.brainErr
{
        border: 1px solid #E6E6E6;
    box-shadow: 1px 1px 15px 2px #F5F5F5;
    color: #494949;
}

.currncySpan
{
    position: absolute;
    right: 0px;
    z-index: 2;
    top: 5px;
    color: #e0dddd;
}
.amexImageIcn {
    vertical-align: top;
    padding-top: 1px;
    }
.err
{
        border-bottom: 2px solid red !important; 
}
.mute
{
   color:  #b5b5b5;
}
.grp_hdr
{
	    font-size: 22px;
    border-bottom: 1px solid #e8e8e8;
    padding: 15px  0px 5px;
    margin: 0 0 20px;
    color: #333;
    width: 100%;
    font-weight: bold;
}
.grp_bdy
{
    padding: 1px 50px 1px 50px;
}

.fnd_txt
{
	padding: 6px 0px !important; 
    line-height: 1.42857143;
    height: 34px;
}
.dedi
{
background: #f7f7f7;
padding: 1% 4% 4% 1%;
}
.rowTop
{
    margin-top: 12px;
}
.full_txt
{
    width: 100%
}

.half_width {
    width: 50%;
}

.txtRt
{
    text-align: right;
}
.sml_pad
{
        padding-right: 5px;
    padding-left: 5px;
}

.fs105
{
    font-size: 105%;
}
.fs150
{
    font-size: 150% !important;
}
.fs200
{
    font-size: 200% !important;
}
.fs230
{
    font-size: 230% !important;
}
.foot
{
    background: none repeat scroll 0 0 white;
    border-top: 1px solid #e7eaec; 
    padding: 10px 20px;
}
 



@media (max-width: 768px) {
 .grp_bdy
{
    padding: 0px;
}
.txtRt
{
    text-align: left;
}
.fnd_txt
{
    width: 100%;
}
.dedi {
    background: transparent; 
    border: 1px solid #f1f1f1;
}
}